<!DOCTYPE HTML>
<html>
<head>
    <meta charset="UTF-8">
    <title>zzz</title>
<link rel="stylesheet" href="resources/KitchenSink-all.css"/>
<script type="text/javascript" src="all-classes.js"></script>
</head>
<body></body>
</html>
